.page-group {
  overflow: hidden;
}
.green_txt {
    color: #96ac57;
}
.protecting .section-head_sub {
    font-size: 22px;
    font-weight: 500;
    color: #96ac57;
    margin-top: 0.4em;
}
.protecting .protecting__inner {
  padding-top: 100px;
}
.protecting .protecting__contents {
    margin-top: 4em;
    line-height: 2;
    background: url("../img/prevention/image01.png") no-repeat left bottom;
    background-size: 52%;
    min-height: 239px;
    padding-left: 50%;
}

.recommendation .recommendation__inner {
  padding-block: 100px 140px;
}
.recommendation .recommendation__contents {
    margin: 4em 140px 60px;
    text-align: center;
    line-height: 2;
    position: relative;
}
.recommendation .recommendation__contents:before {
    content: '';
    display: block;
    width: 140px;
    height: 159px;
    margin-left: 367px;
    background: url("../img/prevention/image02.png") no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: -80px;
}
.recommendation .recommendation__contents:after {
    content: '';
    display: block;
    width: 151px;
    height: 123px;
    margin-right: 350px;
    background: url("../img/prevention/image03.png") no-repeat;
    background-size: contain;
    position: absolute;
    right: 50%;
    top: 78px;
}
.recommendation .recommendation__contents table {
    margin: 0 auto 30px;
    position: relative;
    z-index: 9;
}
.recommendation .recommendation__contents table p {
    width: 290px;
    margin: 0 20px 18px;
    padding: 1em 0;
    border: solid 1px #96ac57;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.recommendation .recommendation__contents .recommendation__note strong {
    font-size: 1.8rem;
    color: #96ac57;
}

.recommendation h3 {
    font-size: 2.2rem;
    color: #fff;
    background: #ef5f5f;
    text-align: center;
    padding: 0.5em;
    margin-bottom: 2em;
}
.recommendation .caution_note {
    line-height: 2;
    width: 800px;
    margin: 0 auto 30px;
}
.recommendation .caution {
    line-height: 2;
    text-align: center;
    width: 850px;
    margin: 0 auto;
    padding: 30px;
    border: solid 1px #96ac57;
}
.recommendation .caution dt {
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 0.5em;
}
.recommendation .caution dd {
    font-size: 1.8rem;
}

@media(max-width:1024px) {
.protecting .section-head_sub {
    font-size: 20px;
    margin-top: 0.3em;
}

.recommendation .recommendation__contents {
    margin: 4em 0 60px;
}
.recommendation .recommendation__contents:before {
    width: 140px;
    height: 159px;
    margin-left: 0;
    background-size: contain;
    position: absolute;
    left: auto;
    right: 0px;
    top: -80px;
}
.recommendation .recommendation__contents:after {
    content: '';
    display: block;
    width: 151px;
    height: 123px;
    margin-right: 350px;
    background-size: contain;
    position: absolute;
    right: auto;
    left: 0px;
    top: 78px;
}
.recommendation .recommendation__contents table {
    margin: 0 auto 30px;
}
.recommendation .recommendation__contents table td {
    display: block;
}
.recommendation .recommendation__contents table p {
    margin: 0 0 15px;
}
.recommendation .recommendation__contents .recommendation__note strong {
}

.recommendation h3 {
    font-size: 2rem;
    margin-bottom: 1.5em;
}
.recommendation .caution_note {
    max-width: 100%;
    margin: 0 auto 30px;
}
.recommendation .caution {
    max-width: 100%;
    padding: 20px;
}
.recommendation .caution dt {
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 0.5em;
}
.recommendation .caution dd {
    font-size: 1.8rem;
}
}

@media(max-width:820px) {
}

@media(max-width:767px) {
.protecting .section-head_sub {
    font-size: 15px;
    margin-top: 0.3em;
}
  .protecting .protecting__inner {
    padding-top: 50px;
  }
.protecting .protecting__contents {
    background-size: 80%;
    min-height: auto;
    padding: 0 0 30%;
    margin-top: 2em;
}

.recommendation .recommendation__inner {
  padding-block: 70px 50px;
}
.recommendation .recommendation__contents {
    margin: 2em 0;
}
.recommendation .recommendation__contents:before {
    width: 70px;
    height: 80px;
    margin-left: 0;
    top: -20px;
}
.recommendation .recommendation__contents:after {
    width: 75px;
    height: 60px;
    margin-right: 0;
    top: 78px;
}
.recommendation .recommendation__contents table {
    margin: 0 auto 20px;
}
.recommendation .recommendation__contents table td {
    display: block;
}
.recommendation .recommendation__contents table p {
    width: auto;
    padding: 1em;
    margin: 0 0 10px;
}
.recommendation .recommendation__contents .recommendation__note strong {
    font-size: 1.6rem;
}

.recommendation h3 {
    font-size: 1.8rem;
    margin-bottom: 1.5em;
}
.recommendation .caution_note {
    margin: 0 auto 20px;
}
.recommendation .caution {
    padding: 10px;
}
.recommendation .caution dt {
    font-size: 2rem;
}
.recommendation .caution dd {
    font-size: 1.6rem;
}
}
